/*
Theme Name: Boombox Child Theme
Theme URI: http://boombox.px-lab.com
Template: boombox
Author: Px-Lab
Author URI: https://px-lab.com
Description: Boombox is most powerful and flexible viral and buzz style WordPress theme. Flexible and fully customizable viral magazine theme combined with most powerful Viral content plugin with a ton of snacks and exclusive features and all that packed with dozens of powerful and popular plugins and with top-notch design
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, left-sidebar, right-sidebar, flexible-header, custom-colors, custom-header, custom-background, full-width-template,custom-menu, editor-style, featured-images, featured-image-header, post-formats, sticky-post, theme-options, translation-ready
Text Domain: boombox
*/

/*************** Add your custom css here  ***************/
/** Home Page **/
* {
	box-sizing: border-box;
	margin: 0px;
	padding: 0px;
}
ul {
	margin: 0;
}
li {
	list-style: none;
	padding: 0;
	float: left;
}
/* h1, h2, h3, h4, h5, h6 {

 margin: 0;

}*/

img {
	max-width: 100%;
	height: auto;
}
.ma-box .ma-decscription ul {
	margin: 0 0 1.5625rem 1.875em;
    padding: 0;
}
.ma-box .ma-decscription ul li{
	float:none;
}
.ma-box .ma-decscription ul li:before {
	content: "\f04d";
	font-family: fontawesome;
	font-size: 7px;
	color: #1f1f1f;
	padding: 10px;
	display: inline-block;
	vertical-align: middle;
}
.page-template .main-container {
	margin-top: 0;
}
#main > .container, .bb-page-header #main > .container-inner {
	margin-bottom: 0;
	margin-top: 30px;
}
.home .ma-section h1 {
	text-align: center;
	padding: 35px 15px 35px;
	margin-bottom: 0;
}
.single .ma-section {
	margin: 35px 0;
}
.single .ma-section .ma-box span {
	padding: 15px 0;
	display: block;
	font-size: 13px;
}
.single .ma-decscription {
	margin-top: 1.25rem;
}
.top_company-template-default .ma-box h1 {
	margin-bottom: 0;
}
.home .ma-list .col-content h2 {
	padding: 20px 0;
	font-size: 25px;
	margin-bottom: 0;
}
.page-template .post-wrapper {
	padding: 20px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	margin-bottom: 20px;
	float: left;
	width: 100%;
}
/*.col-sidebar .shadow {

	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);

	padding: 20px 30px;

	float: left;

	max-width: 270px;

}*/

#cats {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	padding: 20px 30px;
	float: left;
	max-width: 270px;
}
#categories-4 {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	padding: 20px 30px;
	float: left;
	margin-bottom: 30px;
	width: 270px;
}
#text-2, #text-8 {
	float: left;
	max-width: 270px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.page-template .ma-company-detail {
	margin: 15px 0 0;
	border: 1px solid rgba(0,0,0,0.24);
}
.page-template .w-detail-left {
	width: 29%;
	display: inline-block;
	padding: 8px 14px;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.24);
	box-sizing: border-box;
	border: 1px solid rgba(0,0,0,0.24);
}
.page-template .w-detail-right {
	width: 42%;
	display: inline-block;
	padding: 8px 14px;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.24);
	box-sizing: border-box;
	border: 1px solid rgba(0,0,0,0.24);
}
.page-template .profile_left img {
	border: 1px solid rgba(0,0,0,0.24);
}
.page-template .post-wrapper .weblink {
	color: #3C4A56 !important;
	text-decoration: underline;
	font-weight: bold;
	font-size: 16px;
	vertical-align: middle;
}
.page-template .post-wrapper .weblink a {
	color: #3C4A56 !important;
}
.page-template .listing li {
	list-style-type: none;
}
.listing li::before {
	content: '\f0da';
	font-family: fontawesome;
	float: left;
	margin-left: -1em;
	color: #1f1f1f;
}
.listing li {
	border-bottom: 1px solid #eee;
	margin-bottom: 10px;
}
.page-template .tags span {
	color: #fff;
	font-size: 14px;
	padding: 5px 8px;
	display: inline-block;
	border: 1px solid rgba(0,0,0,.1);
	background-color: #5D5D5D;
	margin-bottom: 8px;
	margin-right: 5px;
	transition: all .3s ease-out 0s;
}
.page-template .tags span:hover {
	background-color: rgba(0,0,0,.85);
	color: #fff;
	border-color: #111;
	cursor: pointer;
}
.page-template .ma-wrapper {
	max-width: 75%;
}
.page-template .ma-wrapper .ma-box p {
	font-size: 16px;
	font-weight: normal;
}
.page-template .site-main .post-wrapper h5 {
	padding-top: 15px;
}
.sidebar .shadow h3 {
	font-size: 15px;
}
.located-i::before {
	content: '\f275';
	font-weight: 900;
}
.w-detail::before {
	width: 25px;
	display: inline-block;
	font-family: fontawesome;
	font-size: 16px;
	vertical-align: middle;
}
.w-detail-left::before {
	width: 25px;
	display: inline-block;
	font-family: fontawesome;
	font-size: 16px;
	vertical-align: middle;
}
.w-detail-right::before {
	width: 25px;
	display: inline-block;
	font-family: fontawesome;
	font-size: 16px;
	vertical-align: middle;
}
.employees-i::before {
	content: '\f0c0';
	font-weight: 900;
}
.email-i::before {
	content: '\f0e0';
	color: #0f9be6 !important;
}
.founded-i::before {
	content: '\f1ad';
	font-weight: 900;
}
.founded-i::before {
	content: '\f1ad';
	font-weight: 900;
}
.hourly-rates-i::before {
	content: '\f155';
	font-weight: 900;
}
.call-i::before {
	content: '\f095';
	font-weight: 900;
	transform: rotate(90deg);
	top: 5px;
	left: -5px;
	position: relative;
	color: #0f9be6 !important;
}
.post-wrapper h3 img {
	float: left;
}
.page-template .ma-decscription p {
	text-align: justify;
}
.bb-header-navigation .main-navigation > ul > li > a {
	font-size: 16px;
}
.bb-header-navigation .main-navigation > ul > li > a:hover {
	color: #2a2a2a !important;
}
.ma-company-detail .email-i a {
	color: #0f9be6;
	text-decoration: underline;
}
.ma-company-detail .call-i a {
	color: #0f9be6;
}
.ma-list .post-wrapper .right span {
	font-size: 13px;
}
.sidebar .listing li a {
	color: #1f1f1f;
	font-size: 14px;
}
.sidebar .listing li a:hover {
	text-decoration: underline;
}
.sidebar .listing p {
	text-align: center;
}
.sidebar-btn {
	float: left;
	width: 100%;
	text-align: center;
}
.sidebar-btn a {
	background-color: #5d5d5d;
	color: #fff;
	padding: 10px 45px;
	border-radius: 30px;
	display: inline-block;
	margin-top: 10px;
}
.sidebar-btn a:hover {
	background-color: rgba(0,0,0,.85);
	color: #fff !important;
	border-color: #111;
}
.post-wrapper .right h3 a:hover {
	color: #2ba3fb;
}
.bb-cat-links.size-lg a {
	font-size: 16px !important;
}
#listing-page {
	margin: 35px 0;
}
#listing-page .ma-section h1 {
	margin-bottom: 35px;
}
#main {
	margin: 0;
	height: auto;
	background-color: #f7f7f7;
}
.widget-title {
	text-align: left;
}
.widget_nav_menu .menu li a {
	padding: 0px;
	margin-right: 14px;
	display: block;
}
.widget_nav_menu .menu {
	column-count: 1;
	column-gap: 0;
}
.social.circle ul li:last-child {
	margin-left: 0px;
}
.social.circle ul li {
	margin: 0 10px 5px 0;
	float: left;
}
#menu-main-menu-1 li {
	float: none;
	list-style-type: square;
	margin-left: 15px;
}
.bb-cat-links .mf-hide {
	clip: auto;
	position: relative !important;
	overflow: visible;
}
#ter .widget_nav_menu ul li a:hover {
	background-color: transparent;
}
#footer {
	position: relative;
	width: 100%;
	bottom: 0;
	height: auto;
	color: #fff;
	margin: 0;
}

@media screen and (max-width:991px) {
.page-template .ma-decscription {
	margin-top: 1.25rem;
}
.page-template .ma-wrapper {
	max-width: 100%;
}
.page-template .ma-section {
	padding: 30px 0;
}
.single-top_company .col-sidebar {
	margin: 20px 0;
}
.widget_nav_menu .menu {
	padding-bottom: 20px;
}
.social ul {
	padding-bottom: 20px;
	float: left;
}
#footer .footer-bottom .copy-right, #footer .footer-bottom .footer-nav, #footer .footer-bottom .social-footer {
	float: right;
}
}

@media screen and (max-width:767px) {
.page-template .site-main .post-wrapper h3 {
	padding-top: 15px;
}
.page-template .ma-wrapper .ma-box p {
	font-size: 16px;
}
.page-template .w-detail-right {
	width: 100%;
}
.page-template .w-detail-left {
	width: 100%;
}
#footer {
	height: auto;
}
/*#main {
	margin-bottom: 100vh;
}*/
.listing-post-wrapper .post-img-side {
    max-width: 30% !important;
    margin-bottom: 10px !important;
}
#listing-page {
	margin: 0;
}
#main > .container {
	margin-top: 0;
}
.single-container.s-mt-sm {
	margin-top: 0;
}
.listing-post-wrapper .w-detail-right {
	width: 100% !important;
}
.top-newcompany h1 {
	font-size: 28px;
}
.top-newcompany .post-img {
	margin-right: 0px;
}
.top-newcompany .col-sm-4.top-wrap {
	margin-bottom: 20px;
}
}
/** Write for us **/

.write-for-us {
	width: 100%;
	padding: 40px 0;
}
.container-wrap {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	background-color: #fff;
	float: left;
	padding: 15px 0;
	margin-bottom: 20px;
	width: 100%;
}
.write-for-us-wrapper {
	padding: 10px 20px;
	float: left;
	width: 100%;
}
.write-for-us-title {
	background-color: #5D5D5D;
	color: #fff;
	padding: 8px 15px;
	font-weight: 700;
	margin-bottom: 20px;
}
.write-for-us-wrapper .categories {
	margin: 0 30px;
	float: left;
}
.write-for-us-wrapper .categories li {
	float: none;
	list-style-type: square;
	padding: 5px 0;
}
.write-for-us-wrapper .articles {
	margin-left: 30px;
}
.write-for-us-wrapper .articles li {
	float: none;
	list-style-type: decimal;
	padding: 5px 0;
}
.menu-left .bb-header-navigation {
	float: right !important;
}
.weburl::before {
	content: '\f0ac';
	font-weight: 900;
}
.weblink::before {
	width: 25px;
	display: inline-block;
	font-family: fontawesome;
	font-size: 16px;
	vertical-align: middle;
}
h2.write-for-us-title {
	font-size: 20px;
}
#footer .footer-bottom .copy-right {
	max-width: 100%;
}
/* Blog */

.bb-page-header.style-center-wide .page-title {
	color: #fff;
}
.post-item {
	padding: 20px !important;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	margin-bottom: 20px;
	float: left;
	width: 100%;
}
.widget_categories > ul {
	column-count: 1;
}
.main-container {
	position: relative;
}
.widget ul li {
	float: none;
	color: #1f1f1f;
	font-weight: 500;
}
.cat-item a:hover {
	background-color: transparent !important;
	text-decoration: underline !important;
}
.cat-item {
	border-bottom: 1px solid #eee;
	list-style-type: square !important;
}
.post-item-grid {
	margin-right: 15px;
}
#commentform {
	padding: 20px !important;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	margin-bottom: 20px;
	float: left;
	width: 100%;
	background-color: #fff;
}
.comment-respond input[type="text"] {
	background-color: #ececec;
}
.comment-respond textarea, .comment-respond #commentform textarea#comment {
	background-color: #ececec;
}
.comment-respond .form-submit .submit-button {
	background-color: #5d5d5d !important;
}
.comment-respond #commentform input#submit:hover {
	background-color: rgba(0,0,0,.85) !important;
	color: #fff !important;
	border-color: #111;
	box-shadow: none !important;
}
.d-table-cell .mf-hide {
	margin-right: 10px;
}
.bb-cat-links a {
	margin: 0;
}
#text-2 .textwidget p {
	margin-bottom: 0;
	animation: breath 4s linear infinite;
}
.post-list.list.big-item .post-thumbnail {
	width: 45%;
}
.post-list.list.big-item .content .entry-title {
	font-size: 22px;
}
/* Contact us */

.bb-form-block {
	padding: 20px !important;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	margin-bottom: 20px;
	float: left;
	width: 100%;
	background-color: #fff;
}
.bb-form-block .input-field input {
	background-color: #ececec;
}
.bb-form-block .input-field textarea {
	background-color: #ececec;
}
.btn-col input[type="submit"] {
	background-color: #5d5d5d !important;
	color: #ffffff;
}
.btn-col input:hover[type="submit"] {
	background-color: rgba(0,0,0,.85) !important;
	color: #fff !important;
	border-color: #111;
	box-shadow: none !important;
}
.captcha-col .captcha-container {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	background-color: #fff;
}
.captcha-container input {
	border-color: #1f1f1f;
	background-color: #ececec;
}

/*=== Animation ===*/
@-webkit-keyframes breath {
 0% {
 -webkit-transform: scale(0.9);
 transform: scale(0.9);
}
 25% {
 -webkit-transform: scale(1);
 transform: scale(1);
}
 60% {
 -webkit-transform: scale(0.9);
 transform: scale(0.9);
}
 100% {
 -webkit-transform: scale(0.9);
 transform: scale(0.9);
}
}
 @keyframes breath {
 0% {
 -webkit-transform: scale(0.9);
 -ms-transform: scale(0.9);
 transform: scale(0.9);
}
 25% {
 -webkit-transform: scale(1);
 -ms-transform: scale(1);
 transform: scale(1);
}
 60% {
 -webkit-transform: scale(0.9);
 -ms-transform: scale(0.9);
 transform: scale(0.9);
}
 100% {
 -webkit-transform: scale(0.9);
 -ms-transform: scale(0.9);
 transform: scale(0.9);
}
}
.page-wrapper {
	overflow-y: hidden;
}
.logo {
	max-width: 350px;
}
.bb-post-single .s-post-content ul li {
	float: none;
}
.bb-post-single .s-post-content ul li h3 {
	display: inline-block;
}
.bb-post-single .s-post-content ul li:before {
	content: "\f04d";
	font-family: fontawesome;
	font-size: 7px;
	color: #1f1f1f;
	padding: 10px;
	display: inline-block;
	vertical-align: top;
}
.bb-mobile-navigation .more-menu .more-menu-footer .bb-community.community {
	display: none;
}
.loadmore span {
	color: #fff;
	font-size: 18px;
	padding: 8px 18px;
	display: inline-block;
	border: 1px solid rgba(0,0,0,.1);
	background-color: #5D5D5D;
	margin-bottom: 8px;
	margin-right: 5px;
	transition: all .3s ease-out 0s;
	text-align: center;
	border-radius: 22px;
	cursor: pointer;
}
.loadmore span:hover {
	background-color: #D12B80;
}
.loadmore {
	width: 100%;
	text-align: center;
}
.loadmore img {
	height: 100px !important;
}
.post-meta-item.post-views {
	display: none;
}
#main > .container {
	margin-top: 0;
	padding-top: 30px;
}
/*=== HOME PAGE ===*/
.listing-post-wrapper .ma-section-inner {
	max-width: 1200px;
	margin: 0 auto;
}
.listing-post-wrapper .ma-box h1 {
	line-height: 54px;
	text-align: center;
	font-size: 44px;
}
.listing-post-wrapper .ma-box span {
	text-align: center;
	display: block;
}
#cats {
	background-color: #fff;
}
.listing-post-wrapper .label-date {
	width: 64px;
	border: 2px solid;
	color: #fff;
	background-color: #363438;
	padding: 8px 5px;
	text-align: center;
	font-family: "Montserrat";
	z-index: 9;
	position: absolute;
	top: -55px;
	left: 20px;
	font-size: 30px;
}
.listing-post-wrapper .label-date span {
	display: block;
}
.listing-post-wrapper .post-content-container {
	box-shadow: 2px 2px 9px 1px rgba(3, 3, 3, .15);
	padding: 20px;
	background-color: #fff;
}
.listing-post-wrapper .post-content-side {
	padding: 10px 10px 10px 35px;
	max-width: unset;
	width: auto;
	margin: 0;
	margin-bottom: 0px;
	box-shadow: none;
	border: 0;
	background-color: transparent;
}
.listing-post-wrapper .post-img-side {
	max-width: 23%;
	margin-right: 20px;
	border: 2px solid #1f1f1f;
	margin-bottom: 15px;
}
.listing-post-wrapper .span12 {
	margin-bottom: 70px;
}
.listing-post-wrapper .ma-company-detail {
	border: 0;
}
.listing-post-wrapper .w-detail-left {
	box-shadow: none;
	margin-bottom: 7px;
	margin-right: 7px;
	border: 2px dashed rgba(0, 0, 0, 0.3);
}
.listing-post-wrapper .w-detail-right {
	width: 40%;
	border: 2px dashed rgba(0, 0, 0, 0.3);
	box-shadow: none;
	margin-bottom: 7px;
	margin-right: 7px;
}
.listing-post-wrapper .tags span {
	color: #000;
	font-size: 17px;
	padding: 5px 8px;
	display: inline-block;
	border: 2px solid #363438;
	background-color: transparent;
	margin-bottom: 10px;
	margin-right: 5px;
	transition: all .8s ease-out 0s;
	box-shadow: 0 1px 5px 0 rgba(3, 3, 3, .4);
}
.listing-post-wrapper .ma-company-detail .email-i a {
	color: #000;
	text-decoration: underline;
	font-weight: bold;
}
.listing-post-wrapper .ma-company-detail .email-i a {
	color: #000;
	text-decoration: underline;
	font-weight: bold;
}
.listing-post-wrapper .ma-company-detail .call-i a {
	color: #000;
}
.listing-post-wrapper .call-i::before {
	color: #000 !important;
}
.listing-post-wrapper .email-i::before {
	color: #000 !important;
}
.listing-post-wrapper .weblink a {
	color: #3C4A56 !important;
	font-weight: bold;
	text-decoration: underline;
}
.listing-post-wrapper .ma-wrapper .ma-box p {
	font-size: 16px;
	font-weight: normal;
	font-weight: 500;
	line-height: 27px;
}
.listing-post-wrapper .ma-box h1 {
	line-height: 45px;
}
.listing-post-wrapper .sidebar-btn a {
	border-radius: 0;
}
.listing-post-wrapper .ma-wrapper {
	max-width: 100%;
}
.home .ma-list h2 {
	padding: 20px 0;
	font-size: 23px;
	margin-bottom: 0;
}
/*=== COUNTRY PAGE ===*/
.listing-wrap {
	margin: 0 !important;
	padding: 45px 0;
}
.listing-wrap .label-date {
	width: 64px;
	border: 2px solid;
	color: #fff;
	background-color: #363438;
	padding: 12px 5px;
	text-align: center;
	font-family: "Montserrat";
	z-index: 9;
	position: absolute;
	top: -14px;
	left: 20px;
}
.listing-wrap .post-content-side {
	position: relative;
	z-index: 9;
}
.listing-wrap .post-content-container {
	overflow: hidden;
	margin-bottom: 50px;
	box-shadow: 2px 2px 9px 1px rgba(3, 3, 3, .15);
	background-color: #fff;
}
.listing-wrap .tags a.animated-button.thar-three {
	color: #fff;
	cursor: pointer;
	display: inline-block;
	position: relative;
	background-color: #5D5D5D;
	padding: 8px 22px;
	font-size: 15px;
}
.listing-wrap .tags a.animated-button.thar-three:hover {
	color: #fff !important;
}
.listing-wrap .tags a.animated-button.thar-three:hover:before {
	left: 0%;
	right: auto;
	width: 100%;
}
.listing-wrap .tags a.animated-button.thar-three:before {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	height: 100%;
	width: 0px;
	content: '';
	color: #fff !important;
	background: #F7CA18;
	background-color: #5D5D5D;
	z-index: -1;
}
.listing-wrap .post-content-side span {
	font-size: 13px;
}
.listing-wrap header h2 {
	margin-bottom: 10px;
	font-size: 25px;
}
.listing-wrap .post-content {
	margin-top: 15px;
}
.listing-post-wrapper .ma-section {
	margin: 0;
}
.listing-post-wrapper .ma-wrapper {
	padding: 45px 15px;
}
.listing-wrap .tags {
	float: right;
	margin-top: 4px;
	margin-right: -2px;
}
.listing-wrap .post-content-side-inner {
	padding: 20px;
}
.top-newcompany h1 {
	text-align: center;
}
.top-newcompany .top-wrap {
	float: left;
}
.top-newcompany .post-img {
	box-shadow: 2px 2px 9px 1px rgba(3, 3, 3, .15);
	margin-right: 20px;
}
.top-newcompany .text {
	padding: 15px;
	font-size: 14px;
}
.top-newcompany {
    margin-bottom: 50px;
}

.post-meta-item.post-votes {
    display: none;
}

.bb-posts-related .post-item.post-item-grid {
    max-width: 282px;
}
#footer .widget_nav_menu ul li a:hover {
	background-color: transparent;
	color: #fff; 
}
#footer .footer-bottom a:hover {
	color: #fff;
}

/*FAQ*/

.accordion span {
    text-align: left !important;
    display: inline-block !important;
}

.accordion {
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.accordion::after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}
.accordion.active::after {
    content: "\2212";
}

.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}

.sc_card {
    padding: 0 !important;
    box-shadow: none !important;
    border: 1px solid #b2b2b2;
}
.sc_card .accordion {
	background-color: #5d5d5d !important;
	margin-bottom: 0 !important;
	color: #fff;
	padding: 22px;
}
.sc_card .accordion::after {
	font-size: 30px;
	color: #2a2a2a;
	line-height: 20px;
	background-color: #fff;
	width: 35px;
	height: 35px;
	padding: 7px 9px;
	text-align: center;
	border-radius: 20px;
	margin: -7px;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,.16),0 0 0 1px rgba(0,0,0,.08);
}
/*.sc_card .panel {
	background-color: #f7f7f7;
}*/
.sc_card .panel p {
	color: #000;
	padding-top: 5px;
	padding-bottom: 5px;
}

.col-md-12.multifaq-wrap {
    padding-bottom: 30px;
}

@media screen and (min-width:768px) and (max-width: 991px) {
	.sc_card .accordion {
		font-size: 14px !important;
	}
}

@media screen and (max-width:767px) {
	.sc_card .accordion {
		font-size: 12px !important;
		padding: 15px;
	}	
	.sc_card .accordion::after {
		margin: -4px -6px;
	}
	.sc_card .accordion span {
		width: 90%;
		display: inline-block;
	}
	.sc_card .accordion::after {
		font-size: 20px;
		line-height: 23px;
		width: 25px;
		height: 25px;
		padding: 0;
	}
}


/* Get Listed Page */
.get-listed {
	padding: 60px 0;
}
.get-listed .title h1 {
	text-align: center;
	padding-bottom: 30px;
}
.get-listed input,textarea {
	text-align: left;
	border-color: #c1bebe;
	margin-bottom: 20px;
}
.get-listed .get-listed-inner {
	box-shadow: 2px 2px 9px 1px rgba(3,3,3,.15);
	background-color: #fff;
	padding: 60px 30px;
}
.get-listed .get-listed-description h2 {
	background-color: #5d5d5d;
	color: #fff;
	padding: 8px 15px;
	margin-bottom: 20px;
}
.get-listed .get-listed-description ul {
	padding-left: 35px;
}
.get-listed .get-listed-description ul li {
	float: none;
	list-style-type: square;
}
.get-listed .get-listed-description p {
	padding-left: 20px;
}
.get-listed-contact-wrap select {
	border-color: #c1bebe;
	margin-bottom: 20px;
	text-align: left;
}
.get-listed-contact-wrap button {
	margin-bottom: 20px;
}
.get-listed .get-listed-image {
	text-align: center;
	padding-bottom: 80px;
}
.get-listed .get-listed-contact-wrap {
	max-width: 680px;
	margin: 0 auto;
}
.get-listed .get-listed-description {
	max-width: 680px;
	margin: 0 auto;
}
.get-listed .get-listed-contact-wrap .btn {
	background-color: #5d5d5d;
	color: #fff;
	padding: 18px 45px;
	border-radius: 30px;
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 30px;
}
.get-listed .get-listed-contact-wrap .btn:hover {
	 background-color: rgba(0,0,0,.85);
    color: #fff !important;
    border-color: #111;
}
.get-listed .get-listed-contact-wrap .form-group label {
	display: inline-block;
}   
.uploads-wrap .form-group {
	display: inline-block;
	width: 50%;
}
.uploads-wrap .wrapper {
	display: inline-block;
	width: 50%;
}
.uploads-wrap .wrapper i {
	margin-right: 20px;
}
.uploads-wrap .wrapper input {
	display: inline-block;
	width: 88%;
}
@media (max-width: 768px) {
.uploads-wrap .form-group {
	width: 100%;
}
.uploads-wrap .wrapper {
	width: 100%;
}
}
@media (max-width: 414px) {
.uploads-wrap .wrapper input {
	width: 85%;
}	
}


/* Header action button */
.action-btn {
	background: transparent linear-gradient(270deg, #d6247e 0%, #007bbf 100%) 0% 0% no-repeat padding-box;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	padding: 10px 45px;
	display: inline-block;
	margin-left: 20px;
	border-radius: 5px;
}


.branding img {
	image-rendering: -webkit-optimize-contrast;
}